[Mailman-Developers] import errors

Mikhail Sobolev mss@mawhrin.net
Tue Nov 5 15:30:32 2002

---------------------- multipart/signed attachment
I just rebooted my computer (which worked for three months without any
reboot).  On it I have mailman 2.1b3+, which worked fine.

Now I've got a lot of errors like this:

    Starting Mailman's master qrunner.
    Could not find platform independent libraries <prefix>
    Could not find platform dependent libraries <exec_prefix>
    Consider setting $PYTHONHOME to <prefix>[:<exec_prefix>]

Could somebody suggest what is wrong?



PS  I'd like to avoid upgrade if possible, but it'd be better to do that
    _after_ I resolve this problem.

---------------------- multipart/signed attachment
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mail.python.org/pipermail/mailman-developers/attachments/20021105/29c97926/attachment.bin

---------------------- multipart/signed attachment--

More information about the Mailman-Developers mailing list